// TODO body format element

& {
	margin: 2rem 0;
}

@include resetHeading(1.25);

@import "prgm";
@import "list";
@import "media";

blockquote {
	margin: 0.5em 0;
	padding: 0.5em calc(2em - 3pt);
	border-left: {
		color: inherit;
		width: 3pt;
		style: solid;
	}

	> p:last-child {
		margin: 0;
	}
}
